TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Substring ( string S, elt-ord^rat n, elt-ord^rat k ) -> string

### Description

<shortdoc> The substring of S of length k starting at position n. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack